mysqlThe MySQL extension is required but is not installed.

Код: (здесь есть ссылка, которая гостям не доступна зарегистрируйтесь или залогиньтесь)
mysql The MySQL extension is required but is not installed. Please enable it to continue installation.
Please correct the above errors and retry the installation procedure with the changes in place.
Changing webserver configuration parameters may require the webserver service to be restarted before the changes take affect.

Вообщем такая проблема хотя перед установкой везде пальцы вверх.

*

Spido

  • *
  • 1607

Цитировать
MySQL Расширение MySQL требуется, но не установлен. Пожалуйста, включите его, чтобы продолжить установку.
Пожалуйста, исправьте вышеуказанные ошибки и повторите процедуру установки с изменением места.
Изменение параметров конфигурации веб-сервера может потребоваться службы веб-сервера необходимо перезапустить, чтобы изменения вступили в силу.

Кинуть в переводчик текст, любой бы смог!

А подсказать в чем действительно проблема, нельзя?
У меня тоже самое

"Заморский друг" подсказал!
(Здесь есть изображение, скрытое от гостей. Для просмотра зарегистрируйтесь или залогиньтесь)

Решил проблему так:

файлик в папке
/install/templates/pages/index.php
 
ИЩЕМ:
    if (!extension_loaded('mysql')) {
      $warning_array['mysql'] = 'The MySQL extension is required but is not installed. Please enable it to continue installation.';
    }
 
МЕНЯЕМ НА:
 
    $db = 0;
    if (extension_loaded('mysql')) $db++;
    if (extension_loaded('mysqli')) $db++;
    if ($db == 0) {
      $warning_array['mysql'] = 'The MySQL(i) extension is required but is not installed. Please enable it to continue installation.';
    }

и будет Вам счастье!
(Здесь есть изображение, скрытое от гостей. Для просмотра зарегистрируйтесь или залогиньтесь)

 

Помогло.
Спасибо!